<AIWaveCollection.Klescher_SecuirtyPatrol __id="84ce5aa6-6f02-44e4-bfb2-3d0b3ba1b087" __path="libs/foundry/records/aiwavecollection/pu/klescher_secuirtypatrol.xml" __type="AIWaveCollection">
  <waves>
    <AIWave __type="AIWave" id="1" staggerTime="0.10000000149011612" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="5acae653-0a3b-469f-91c2-54b7e427bc0b" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="fcee83e7-23b0-4844-80b1-0e0ce92de784" vehicleName="">
          <cargoManifests />
        </AIWaveMember>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="d8e10dc7-2bca-4e25-8cd6-bbc91424d65c" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="fcee83e7-23b0-4844-80b1-0e0ce92de784" vehicleName="">
          <cargoManifests />
        </AIWaveMember>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="d8e10dc7-2bca-4e25-8cd6-bbc91424d65c" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="fcee83e7-23b0-4844-80b1-0e0ce92de784" vehicleName="">
          <cargoManifests />
        </AIWaveMember>
      </members>
    </AIWave>
  </waves>
</AIWaveCollection.Klescher_SecuirtyPatrol>